### Method

# GdkPixbuf PixbufFormat get_license

since: 2.6

#### Declaration [src]

    gchar*
    gdk_pixbuf_format_get_license (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns information about the license of the image loader for the format.

The returned string should be a shorthand for a well known license, e.g. “LGPL”, “GPL”, “QPL”, “GPL/QPL”, or “other” to indicate some other license.

Available since: 2.6

#### Return value

Type: `gchar*`

A string describing the license of the pixbuf format.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.